header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Darker Than Black
  repository: kara.moe
  conditions:
    tagPresence:
    - 7e469cb2-bd10-435a-8f8f-dd48bb86d455
    - a186ff25-de62-4708-ba50-228097ab8d27
  actions:
    addTag:
    - tid: be8bc785-2cba-4faf-9162-af582d31113b
      type: 18
